Bug 234913 - Nautilus integration plugin is obsoleted
Nautilus integration plugin is obsoleted
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-02 15:58 EDT by Heiko Adams
Modified: 2008-03-09 13:00 EDT (History)
6 users (show)

See Also:
Fixed In Version: F-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 13:00:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2007-04-02 15:58:39 EDT
Description of problem:
Plugin nautilus integration is obsoleted and can not be used with recent gaim
version

Version-Release number of selected component (if applicable):
gaim-2.0.0-0.31.beta6.fc6

How reproducible:
allways

Steps to Reproduce:
1.Start gaim
2.Try to activate natutilus integration plugin
  
Actual results:
Plugin can't be activated
Comment 1 Stu Tomlinson 2008-03-09 13:00:57 EDT
nautilus-sendto was updated to work with Pidgin for Fedora 7. Due to the
Core/Extras split in Fedora 6 it was not possible to fix this there, but Fedora
6 is no longer supported anyway.

Note You need to log in before you can comment on or make changes to this bug.